<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>背景图片应用</title>
<style>
	li{list-style: none;background-image:url(images/217.gif);background-repeat: no-repeat;text-align: center;width: 150px;line-height: 30px;<img src="images/217.gif" width="150" height="30";}
	a{text-decoration: none;display: block;}
	a:hover{color: purple;background-image: url(images/30.gif);}
	
	</style>
</head>

<body>
<ul>
	<li><a href="#">标记选择器</a></li>
	<li><a href="#">类选择器</a></li>
	<li><a href="#">ID选择器</a></li>
	<li><a href="#">复合选择器</a></li>
</ul>

    
</body>
</html>
